<div class="topbar clearfix dark_1">
    <div class="container">
        <div class="col-lg-12 text-right">
            <div class="social_buttons">
                <a href="" class="hidden" data-toggle="tooltip" data-placement="bottom"><i class="fa fa-facebook hidden"></i></a>
                <a href="" class="hidden" data-toggle="tooltip" data-placement="bottom"><i class="fa fa-twitter" hidden></i></a>
                <a href="" class="hidden" data-toggle="tooltip" data-placement="bottom"><i class="fa fa-google-plus hidden"></i></a>
                <a href="" class="hidden" data-toggle="tooltip" data-placement="bottom"><i class="fa fa-dribbble hidden"></i></a>
            </div>
        </div>
    </div>
</div>

<header class="header">
    <div class="container">
        <div class="site-header clearfix">
            <div class="col-lg-3 col-md-3 col-sm-12 title-area">
                <div class="site-title" id="title">
                    <a href="/teleprocedure_egopass/" title="">
                        <h4>HOLOGRAM</h4>
                    </a>
                </div>
            </div>
        </div>
    </div>
</header>